View Issue Details

IDProjectCategoryView StatusLast Update
0019472mantisbttime trackingpublic2015-04-28 03:36
ReportervboctorAssigned Tovboctor 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version1.3.0-beta.1 
Target Version1.3.0-beta.2Fixed in Version1.3.0-beta.2 
Summary0019472: Date range selector is disabled on view issue and time tracking pages
Description

The start / end dates are both disabled.

Tagsmantishub

Activities

There are no notes attached to this issue.

Related Changesets

MantisBT: master 95ad668f

2015-03-06 01:59:00

vboctor

Details Diff
Date range selector is disabled

... on view issue and time tracking pages

Fixes 0019472
mod - core/filter_api.php Diff File

Issue History

Date Modified Username Field Change
2015-03-06 01:54 vboctor New Issue
2015-03-06 01:54 vboctor Status new => assigned
2015-03-06 01:54 vboctor Assigned To => vboctor
2015-03-06 10:34 vboctor Changeset attached => MantisBT master 95ad668f
2015-03-06 10:34 vboctor Status assigned => resolved
2015-03-06 10:34 vboctor Resolution open => fixed
2015-03-06 10:34 vboctor Fixed in Version => 1.3.0-beta.2
2015-03-15 19:58 dregad Status resolved => closed
2015-04-28 03:36 vboctor Tag Attached: mantishub